### Method

# Gtk StackSwitcher set_stack

#### Declaration [src]

    void
    gtk_stack_switcher_set_stack (
      GtkStackSwitcher* switcher,
      GtkStack* stack
    )

#### Description [src]

Sets the stack to control.

Sets property | `Gtk.StackSwitcher:stack`

#### Parameters

`stack` | `GtkStack`
| A `GtkStack`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.